@charset "UTF-8";

/**********************************************************
 *
 * 製品アップデート情報
 *
 **********************************************************/

.list-btn-product-update {}
.list-btn-product-update > li { display: block; margin: -1px 0 0 0;}
.list-btn-product-update > li .btn-cmn { width: 100%;}
.list-btn-product-update > li .btn-cmn:hover:after {
  border: 2px solid #69a1fe;
  border-bottom: 3px solid #69a1fe;
}

.list-search-product-select-02 {
  margin-bottom: 30px;
}
.list-search-product-select-02 {
  width: 100%;
  display: table;
  table-layout: auto;
}
.list-search-product-select-02 dt {
  width: 40%;
  display: table-cell;
  padding-right: 5px;
  vertical-align: middle;
}
.list-search-product-select-02 dd {
  width: 60%;
  display: table-cell;
  vertical-align: middle;
}